.product-card {
  position: relative;

  &--cart {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    padding: 15px;
    border: 1px solid #D9D9D9;
    border-radius: 15px;

    .product-card {
      &__link {
        flex: 1;
        border: none;
        padding: 0;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-right: 15px;
      }

      &__img {
        width: 150px;
        display: block;
        margin-right: 15px;

        img {
          width: 100%;
          height: auto;
        }
      }

      &__name {
        margin-bottom: 0;
        min-height: auto;
      }

      &__sum {
        margin-right: 15px;
        width: 125px;
        text-align: right;
        flex-shrink: 0;
      }
    }
  }

  &__count {
    position: absolute;
    right: 25px;
    bottom: 25px;
  }

  &__link {
    display: block;
    padding: 24px;
    border: 1px solid #D9D9D9;
    border-radius: 15px;
    color: #222;
    text-decoration: none;
  }

  &__img {
    margin-bottom: 10px;
  }

  &__name {
    font-size: 16px;
    line-height: 19px;
    display: block;
    margin-bottom: 10px;
    min-height: 38px;
  }

  &__sum {
    font-weight: 500;
    font-size: 24px;
    line-height: 42px;
    display: block;
  }

  &__remove {
    padding: 0;
    margin: 0;
    border: 0;
    background-color: transparent;
    line-height: 0;
  }
}